W3C home > Mailing lists > Public > public-qa-dev@w3.org > August 2007

Re: Validator Bundle (Re: validator/misc/bundle/lib/Bundle/W3C Validator.pm,1.9,1.10)

From: Ville Skyttä <ville.skytta@iki.fi>
Date: Thu, 2 Aug 2007 22:49:37 +0300
To: QA-dev <public-qa-dev@w3.org>
Message-Id: <200708022249.37909.ville.skytta@iki.fi>

On Thursday 02 August 2007, Olivier Thereaux wrote:
> On Mon, Jul 30, 2007, Ville Skyttä wrote:
> > Yes.  The only tiny problem currently is that the validator 0.8.0 release
> > tarball contains the code that requires XML::LibXML >= 1.53, while the
> > code in CVS for both validator and the bundle has moved on and no longer
> > has version requirements for XML::LibXML.  I don't think it's a big
> > problem uploading the bundle without that versioned dependency though; if
> > you agree, I'll go ahead and do it.
>
> Sure. Should be ok, I think.

Ok, done.

----

The uploaded file

    Bundle-W3C-Validator-0.8.0.tar.gz

has entered CPAN as

  file: $CPAN/authors/id/S/SC/SCOP/Bundle-W3C-Validator-0.8.0.tar.gz
  size: 3269 bytes
   md5: daea4db8f346e13a0bc690038c55574d

No action is required on your part
Request entered by: SCOP (Ville Skyttä)
Request entered on: Thu, 02 Aug 2007 19:46:33 GMT
Request completed:  Thu, 02 Aug 2007 19:46:52 GMT
Received on Thursday, 2 August 2007 19:50:10 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Thursday, 19 August 2010 18:12:48 GMT